Skocz do zawartości

Paperspigot 1.8.8 R3 - skąd pobrać daną wersję silnika?


Kohnel
 Udostępnij

Rekomendowane odpowiedzi

  • Marosking zmienił(a) tytuł na Paperspigot 1.8.8 R3 - skąd pobrać daną wersję silnika?
2 godziny temu, Marosking napisał:

Na tej stronie znajdziesz listę wszystkich silników oraz wszystkich wersji. ;)

https://yivesmirror.com/downloads/paperspigot

Na tej stronie nie ma slinika Paperspigot 1.8.8 R03

3 godziny temu, McShell napisał:

Tu masz wszystko wytłumaczone po angielsku: https://www.spigotmc.org/wiki/buildtools/

A jeżeli wolisz po polsku to poszukaj o BuildTools w dziale "Minecraft - Poradniki" na MPCForum.

 Ja potrzebuje pliku a nie poradnika.

 

banner forum.jpg

Odnośnik do komentarza
Udostępnij na innych stronach

Sorki, dałem ci linka do zwykłego Spigota xD

Trochę poszukałem i nie znalazłem żadnego miejsca gdzie można pobrać akurat r3, nie wiem do czego chcesz wykorzystać silnik ale spróbuj z np. r0.1, do którego link podał kolega wyżej. Wydaje mi się się zadziała w każdym przypadku :)

Albo stąd, chodź nie wiem które to wydanie: 

 

Edytowane przez McShell
Odnośnik do komentarza
Udostępnij na innych stronach

14 godzin temu, McShell napisał:

Sorki, dałem ci linka do zwykłego Spigota xD

Trochę poszukałem i nie znalazłem żadnego miejsca gdzie można pobrać akurat r3, nie wiem do czego chcesz wykorzystać silnik ale spróbuj z np. r0.1, do którego link podał kolega wyżej. Wydaje mi się się zadziała w każdym przypadku :)

Albo stąd, chodź nie wiem które to wydanie: 

 

Tylko i wylacznie 1.8.8 silnik PaperSpigot R03 potrzebuje! nie 1.7.10! takim sposobem nabijasz sobie posty?

banner forum.jpg

Odnośnik do komentarza
Udostępnij na innych stronach

8 minut temu, Kohnel napisał:

Tylko i wylacznie 1.8.8 silnik PaperSpigot R03 potrzebuje! nie 1.7.10! takim sposobem nabijasz sobie posty?

Nie nabija postów, tylko chce Ci pomóc. A tą wersję co Ci wysłał, wspiera wersje serwera od 1.7 do 1.8.

P.S. Silnik dla tej samej wersji, a w innym wydaniu też będzie działał. (ona różni się delikatnymi zmianami w kodzie oraz optymalizacji).

Odnośnik do komentarza
Udostępnij na innych stronach

2 godziny temu, Kohnel napisał:

Tylko i wylacznie 1.8.8 silnik PaperSpigot R03 potrzebuje! nie 1.7.10! takim sposobem nabijasz sobie posty?

Gdybyś choćby przeczytał ten wątek to byś zobaczył, że są tam linki zarówno do 1.7 - 1.8, jak i do samego 1.8.8.

Nie wiem po co miałbym nabijać sobie posty, ale teraz ty to robisz, my już cztery razy daliśmy ci odpowiedź a ty nadal nie ;D

1 godzinę temu, Marosking napisał:

P.S. Silnik dla tej samej wersji, a w innym wydaniu też będzie działał. (ona różni się delikatnymi zmianami w kodzie oraz optymalizacji).

No właśnie o to mi chodziło, dzięki że napisałeś :)

Edytowane przez McShell
Odnośnik do komentarza
Udostępnij na innych stronach

4 minuty temu, McShell napisał:

Gdybyś choćby przeczytał ten wątek to byś zobaczył, że są tam linki zarówno do 1.7 - 1.8, jak i do samego 1.8.8.

Nie wiem po co miałbym nabijać sobie posty, ale teraz ty to robisz, my już cztery razy daliśmy ci odpowiedź a ty nadal nie ;D

No właśnie o to mi chodziło, dzięki że napisałeś :)

 

Gdybym nie potrzebował właśnie tego silnika czyli Paperspigota R03

banner forum.jpg

Odnośnik do komentarza
Udostępnij na innych stronach

2 minuty temu, happi napisał:

co sprawia, ze akurat tak wazny jest dany build?

org.bukkit.command.CommandException: Unhandled exception executing command 'cdi' in plugin AltorskiCORE v1.0
        at org.bukkit.command.PluginCommand.execute(PluginCommand.java:46) ~[spigot.jar:git-Spigot-db6de12-18fbb24]
        at org.bukkit.command.SimpleCommandMap.dispatch(SimpleCommandMap.java:141) ~[spigot.jar:git-Spigot-db6de12-18fbb24]
        at org.bukkit.craftbukkit.v1_8_R3.CraftServer.dispatchCommand(CraftServer.java:641) ~[spigot.jar:git-Spigot-db6de12-18fbb24]
        at org.bukkit.craftbukkit.v1_8_R3.CraftServer.dispatchServerCommand(CraftServer.java:627) [spigot.jar:git-Spigot-db6de12-18fbb24]
        at net.minecraft.server.v1_8_R3.DedicatedServer.aO(DedicatedServer.java:412) [spigot.jar:git-Spigot-db6de12-18fbb24]
        at net.minecraft.server.v1_8_R3.DedicatedServer.B(DedicatedServer.java:375) [spigot.jar:git-Spigot-db6de12-18fbb24]
        at net.minecraft.server.v1_8_R3.MinecraftServer.A(MinecraftServer.java:654) [spigot.jar:git-Spigot-db6de12-18fbb24]
        at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:557) [spigot.jar:git-Spigot-db6de12-18fbb24]
        at java.lang.Thread.run(Unknown Source) [?:1.8.0_181]
Caused by: java.lang.ExceptionInInitializerError
        at kh.kohnel.commands.CdiCommand.onCommand(CdiCommand.java:30) ~[?:?]
        at org.bukkit.command.PluginCommand.execute(PluginCommand.java:44) ~[spigot.jar:git-Spigot-db6de12-18fbb24]
        ... 8 more
Caused by: java.lang.NullPointerException
        at kh.kohnel.managers.SettingsManager.<clinit>(SettingsManager.java:17) ~[?:?]
        at kh.kohnel.commands.CdiCommand.onCommand(CdiCommand.java:30) ~[?:?]
        at org.bukkit.command.PluginCommand.execute(PluginCommand.java:44) ~[spigot.jar:git-Spigot-db6de12-18fbb24]
        ... 8 more

banner forum.jpg

Odnośnik do komentarza
Udostępnij na innych stronach

Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

Zarejestruj nowe konto

Załóż nowe konto. To bardzo proste!

Zarejestruj się

Zaloguj się

Zaloguj się poniżej.

Zaloguj się
 Udostępnij

  • Ostatnio przeglądający forum Paperspigot 1.8.8 R3   0 użytkowników
    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...